Subject: difficulty in getting Logflash to work.

From: [email-masked]
Date: Thu, 09 Aug 2001 05:40:26 -0000

I run Logflash on my DOS emulator for Linux. When it asks "What drive
for your lesson data", no matter how I respond, I get "File error 2.
File not found." I remember reading somewhere about getting some files
in order to compensate for this flaw in the DOS emulator. Does anyone
know where I can find the files? How can I get Logflash to work?

Thanks,

Morgyn